Skip To Content

001046: The geodatabase is already at the current release and cannot be upgraded.

Description

The Upgrade Geodatabase tool will only work against geodatabases that are at a previous release . Geodatabases already corresponding to the current release do not need to be upgraded.

Solution

Since the geodatabase is already at the current release for ArcGIS, it does not need to be upgraded.